Memory
Show post-run memory extraction status
GET /v1/memory/flushes/{runId} · SDK getMemoryFlush · CLI deployments memory flush-status
GET
Requires memory:execute.
tenantJwtheader
AuthorizationBearer <token>Tenant JWT carrying organization, project, and environment claims.
runId*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$x-deployments-environment?stringOptional tenant consistency assertion; when supplied, it must match the authenticated credential.
Match
^[0-7][0-9A-HJKMNP-TV-Z]{25}$x-deployments-organization?stringOptional tenant consistency assertion; when supplied, it must match the authenticated credential.
Match
^[0-7][0-9A-HJKMNP-TV-Z]{25}$x-deployments-project?stringOptional tenant consistency assertion; when supplied, it must match the authenticated credential.
Match
^[0-7][0-9A-HJKMNP-TV-Z]{25}$MemoryObjectResponse
application/json- response
curl -X GET "https://example.com/v1/memory/flushes/string"{}